body{ min-width: 1280px; overflow-x: auto !important; }
.row-fluid{ min-width: 1280px; }

.row-fluid [class*="span"], .row-fluid [class*="span"]:first-child{ margin-left: auto; }

div, a, li, span{ font-family: Borda-Light, bordademibold, Arial; color: #f7f7f7; text-transform: uppercase; }

h2, .homepage_join_the_division a{ font-size: 63px; width: 634px; height: 91px; background: url('title_dotted_orange.png') repeat 4px 4px; line-height: 91px; padding: 0 35px; position: relative; font-family: bordamedium, bordademibold, bordaregular, Arial; font-weight: normal; text-shadow: 4px 3px 4px #303030; }
h2:before, h2:after, .homepage_join_the_division a:before, .homepage_join_the_division a:after{ content: ''; display: block; width: 23px; height: 106px; position: absolute; top: -7px; height: 106px; }
h2:before{ left: -7px; background: url('title_border_left.png') no-repeat; }
h2:after{ right: -7px; background: url('title_border_right.png') no-repeat; }

.homepage_join_the_division{ text-align: center; }
.homepage_join_the_division a{ width: auto; font-family: bordamedium, bordademibold, bordaregular, Arial; display: inline-block; height: 106px; line-height: 106px; }
.homepage_join_the_division a span{ width: auto; font-family: bordabold, bordademibold, bordaregular, Arial; }
.row_top_page ul#navmenu-h li a{ font-size: 18px; }
.row_top_page .AspNet-Menu-Horizontal{ margin-right: 60px; }

/* MENU FLOTTANT */
.homepage_overlay_menu{ position: fixed; left: 0; z-index: 1000; top: 0px; width: 400px;
	opacity: 0.15; 
	filter: alpha(opacity=15);
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	}
.homepage_overlay_menu .overlay_menu{ position: absolute; padding: 0px; width: 160px; height: 400px; opacity: 0; display: none;}
.homepage_overlay_menu .overlay_menu .list{ position: absolute; left: -155px; top: -390px; padding:0px; width: 160px; height: 400x; }
.homepage_overlay_menu .overlay_menu .list .item{ padding:0px; text-align:left; width: 152px; height: 48px; background:url("menu_item_little.png") no-repeat; color: white; text-shadow: rgba(0,0,0,1) 0 0 5px; line-height:37px; cursor:pointer; position: relative; z-index: 10000; }
.homepage_overlay_menu .overlay_menu .carre{ position: absolute; left:300px; top:855px; background-color:#d19711; width:15px; height:15px; }
.homepage_overlay_menu .overlay_preorder{ position:absolute; padding:0px; width:300px; height:100px; opacity:0; display: none; }
.homepage_overlay_menu .overlay_preorder .list{ position:absolute; left:0px; top:-85px; padding:0px; width:300px; height:100px; }
.homepage_overlay_menu .list .item span{ font-family: bordademibold, bordaregular, Arial; display: inline-block; vertical-align: middle; }
.homepage_overlay_menu  .overlay_menu .list .item span{ font-size: 14px; line-height: 13px; }
.homepage_overlay_menu  .overlay_preorder .list .item span{ font-size: 30px; line-height: 28px; }
canvas{ pointer-events: none; }
canvas#line{ position: absolute; left: 0px; width: 530px; bottom: -220px; z-index: 10; }
.homepage_overlay_menu .overlay_preorder .list .item{ padding:0px; text-align:left; width:300px; height:98px; background:url("menu_item_pre_order.png") no-repeat; color: white; font-family: bordamedium, sans-serif; font-size: 40px ; text-shadow: rgba(0,0,0,1) 0 0 5px; /*line-height:98px;*/ cursor:pointer; }
.homepage_overlay_menu .menu_off{ width: 156px; height: 156px; background: url('menu_off.png') no-repeat; cursor: pointer; position:relative; z-index:200; display: block; margin: 0 auto; margin-top: 42px; }
.homepage_overlay_menu .menu_on{ width: 240px; height: 240px; background: url('circle.png') no-repeat center center;	position: absolute; left: 0; top: 0px; opacity: 0; margin: 0 auto; display: block; z-index: 11; }
.homepage_overlay_menu .overlay_preorder .carre{ position: absolute; left:0px; top:75px; background-color:#d19711; width:10px; height:10px; }
.homepage_overlay_menu .overlay_menu .list .item .rover{ display: block; width: 50px; background-color:#d19711; height:50px;
	-webkit-transition: width 0.25s ease-in-out;
	-moz-transition: width 0.25s ease-in-out;
	-ms-transition: width 0.25s ease-in-out;
	-o-transition: width 0.25s ease-in-out;
	transition: width 0.25s ease-in-out;
	opacity:0.25
}
.homepage_overlay_menu .overlay_menu .item .rover:hover {	width: 100%; }
/****************/

/* MENU */
.homepage_preorder{ 
	opacity: 0.15; 
	filter: alpha(opacity=15);
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.packshot-preorder{ position: absolute; top: -35px; left: -45px; }

.homepage_preorder:hover, .homepage_preorder.hover, .homepage_overlay_menu:hover, .homepage_overlay_menu.hover{ opacity: 1; filter: alpha(opacity=100); }
.AspNet-Menu-Horizontal{ 
	opacity: 0.15; 
	filter: alpha(opacity=15);
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.AspNet-Menu-Horizontal:hover, .AspNet-Menu-Horizontal.hover{ opacity: 1; filter: alpha(opacity=100); }

.header_container.mobileMenu{ position: fixed; top: 0; z-index: 10000; pointer-events: none; }
.header_container.mobileMenu .right{ margin-top: -35px; }
.header_container.mobileMenu .AspNet-Menu-Horizontal{ z-index: 100; pointer-events: auto; }
.header_container.mobileMenu .logo, .header_container.mobileMenu .homepage_preorder{ visibility: hidden; }

.cn-nav{ width: 240px; height: 240px; position: absolute; left: calc(50% - 120px); }

	
.cn-nav.actifMenu + .homepage_overlay_menu{ display: block; }
.homepage_overlay_menu a{ text-decoration: none; text-transform: uppercase; color: white; display: inline-block; position: relative; z-index: 100000; }
.homepage_overlay_menu .overlay_preorder a{ padding: 7px 9px; height: 70px; line-height: 70px; }
.homepage_overlay_menu .overlay_menu a{ padding: 5px 9px; height: 30px; line-height: 34px; }

.homepage_overlay_menu  .container_link .loader-menu{ display: block; background: url('bg_orange.png') repeat-y; position: absolute; top: 0; left: 0;
	-webkit-transition: width 0.25s ease-in-out;
	-moz-transition: width 0.25s ease-in-out;
	-ms-transition: width 0.25s ease-in-out;
	-o-transition: width 0.25s ease-in-out;
	transition: width 0.25s ease-in-out;
	z-index: -1; }
.homepage_overlay_menu .overlay_menu .container_link .loader-menu{ width: 10px; margin-left: 5px;  height: 31px; margin-top: 9px; }
.homepage_overlay_menu .overlay_preorder .container_link .loader-menu{ width: 20px; margin-left: 7px;  height: 63px; margin-top: 16px; }

.homepage_overlay_menu  .overlay_preorder .container_link .loader-menu{ margin-left: 31px; }
.homepage_overlay_menu .overlay_preorder a{ margin-left: 20px; }
.homepage_overlay_menu .overlay_menu .container_link:hover .loader-menu{ width: 130px; }
.homepage_overlay_menu .overlay_preorder .container_link:hover .loader-menu{ width: 263px; }
.homepage_overlay_menu .overlay_preorder  a span{ padding: 0 15px; }
.overlay_menu a{ width: 95%; }

/* Video */
.c_top_page:after{ content: ''; width: 100%; height: 77px; display: block; position: absolute; bottom: 0px; left: 0; background: url('cache_bottom_bloc_top.png') no-repeat; z-index: -1; }
video#Video1{ position: fixed; right: 0; top: 0; min-width: 1280px; /*min-height: 100%;*/ width: 100%; height: auto; z-index: -100; background: url(picture_video_1.jpg) no-repeat; background-size: cover; }
#VideoLoop{ width: 100%; }
.play_pause_video, .reload_video, .yt_link{ width: 52px; height: 52px; display: block; cursor: pointer; position: absolute; bottom: 50px; z-index: 1000; }
.play_pause_video{ left: calc(50% - 575px); background: url('pause_little.png') no-repeat; }
.pause_video{ background: url('play_little.png') no-repeat; }
.reload_video{ background: url('reload_little.png') no-repeat; left: calc(50% - 620px); }
.yt_link{ background: url('youtube_little.png') no-repeat; left: calc(50% - 530px); }
.yt_link a{ display: block; text-indent: -90000px; color: transparent; width: 52px; height: 52px; }

.row_gameplay_trailer .yt_link{ position: relative !important; display: inline-block; bottom: auto; left: auto; margin-left: 10px; }

/* BLOCK 1 VIDEO */
.row_top_page, .c_top_page{ position: relative; margin-top: -40px; }
#homepage_bgvideo{ clear: both; width: 1280px; margin: 0 auto; }

/* TITLE */
.tagline{ font-size: 36px; color: #ff6a18; text-transform: uppercase; line-height: 90px; padding: 0px 30px 0px 20px; background: url('bg_menu.png') repeat; display: inline-block; position: relative; text-align: right; height: 100px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out; }
.tagline .content-tagline{ line-height: normal; vertical-align: middle; line-height: 36px; color: #ff6a18; display: inline-block;
-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out; }
.row_gameplay_trailer .tagline .content-tagline{ line-height: 52px; }
.row_top_page .tagline:before, .row_boxshot .tagline:before, .row_gameplay_trailer .tagline:before, .row_snowdrop_engine .tagline:before{ content: ''; background: url('bg_menu.png') repeat; width: 1000px; height: 100%; position: absolute; left: -1000px; top: 0;
-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out; }
.tagline .content-tagline span{ font-family: bordamedium, bordademibold, Borda-Light, Arial; color: #ff6a18;
-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out; }
.row_we_are_agents .tagline{ text-align: left; float: right; padding: 0px 20px 0px 30px; margin-top: -330px; }

.row_we_are_agents .tagline .content-tagline:before{ content: ''; background: url('info.png') no-repeat; width: 20px; height: 20px; position: absolute; bottom: 20px; left: 10px; }
.row_snowdrop_engine .tagline .content-tagline:after{ content: ''; background: url('info.png') no-repeat; width: 20px; height: 20px; position: absolute; bottom: 15px; right: 10px; }

/* BLOC TEXTE */
.description, .tagline_description{ font-size: 14px; font-family: bordaregular, Borda-Light, Arial; padding: 36px 40px 48px 63px;background: url('bg_90.png') repeat; width: 410px; position: relative; }
.row_videoloop_block .description, .row_videoloop_block .tagline_description{ padding: 36px 30px 48px 43px;  }
.description:before,.description:after, .tagline_description:before, .tagline_description:after{ content: ''; display: block; position: absolute; top: 36px; background: #ec8f1e; }
.description:before{ width: 12px; height: 12px; left: 34px }
.description:after{ width: 3px; height: calc(100% - 84px); left: 52px; }
.content-description{ width: 379px; line-height: normal; padding: 0px 19px 5px 12px; position: relative; }
.content-description:before, .content-description:after{ width: 100%; height: 13px; display: block; content: ''; position: absolute; left: 0; }
.content-description:before{ background: url('bloc_text_top.png') no-repeat; top: 0px; }
.content-description:after{ background: url('bloc_text_bottom.png') no-repeat; bottom: 0px; }
.content-description .title{ font-size: 36px; font-family: bordamedium, bordademibold, bordaregular, Arial; color: #ff6a18; height: auto; background: none; line-height: normal; padding: 0; text-shadow: none; width: auto; }
.content-description .title:before, .content-description .title:after{ content: none; width: 0; height: 0; }
.content-description p{ font-size: 14px; font-family: bordaregular, bordademibold, Arial; }
.tagline_description .content-description{ padding-top: 5px; }

/* BLOC 1 */
.row_top_page .tagline{ margin-top: 40px; opacity: 0; filter: alpha(opacity=0);
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.row_top_page .tagline.hover{ margin-top: 40px; opacity: 1; filter: alpha(opacity=100); }

/* BLOC AGENT */
.homepage_we_are_agents .content-element{ width: 1160px; margin: 0 auto; margin-top: 190px; }
#we_are_agents, .homepage_boxshot, .wrapper-tagline{ clear: both; margin: 0 auto; width: 1280px; }
.container-wrapper-tagline{ position: absolute; top: 200px; z-index: 100; width: 100%; pointer-events: none; }
#we_are_agents .tagline{ cursor: pointer; }
.tagline_description{ display: none; padding: 36px 69px 48px 36px; }
.tagline_description{ position: relative; }
.row_we_are_agents .tagline_description{ margin-left: 610px; margin-top: -55px; }
.tagline_description:before{ width: 12px; height: 12px; right: 34px; margin: 30px auto 0; top: 6px; }
.tagline_description:after{ width: 3px; height: calc(100% - 84px); right: 52px; }
.row_snowdrop_engine .tagline_description{  }
.tagline.activeTagline{ background: #ff6a18; color: #333333; position: relative; }
.tagline.activeTagline span{ color: #333333; }
.tagline.activeTagline:after{ background: #ff6a18; }
.tagline.activeTagline:before{ width: 12px; height: 12px; background: #ff6b18; bottom: 0; left: -19px; content: ''; display: block; position: absolute; }

.c_boxshot{ height: 1700px; }
#container{ width: 100%; position: absolute; top: 0; left: 0; }
#container img{ width: 100% }

.row_we_are_agents{ background: url('bg_agents.jpg') no-repeat center -750px; min-height: 1061px; position: relative; }
.row_we_are_agents:before, .row_we_are_agents:after{ content: ''; display: block; position: absolute; left: 0; width: 100%; }
.row_we_are_agents:before{ top: 0; background: url('cache_top_agents.png') no-repeat 0 -35px; height: 160px; }
.row_we_are_agents:after{ bottom: 0; background: url('cache_bottom_agents.png') no-repeat; height: 214px; }

.agent_woman{ position: absolute; left: 100px; background: url("agent_woman.png") no-repeat; width: 748px; height: 870px; top: 100px; }
.agent_man{ position: absolute; right: 0px; top: -400px; width: 930px; height: 1390px; background: url("agents_man_150.png") no-repeat 0 0;	}

#line-agent{ position: absolute; top: -240px; right: -155px; z-index: 1; display: none; }

/* BLOC NEWS */
.row_news, .row_boxshot, .row_gameplay_trailer, .row_screens, .row_videoloop_block, .row_snowdrop_engine, .row_e3_video, .row_join_now, .row_flags, .row_footer{ background: black; }
.row_screens{ position: relative; }
.homepage_screens{ display: none; }
.row_screens:before{ content: ''; display: block; position: absolute; left: 0; width: 100%; top: 0; background: url('cache_top_screenshot.png') no-repeat; height: 118px; z-index: 100; }
.c_news{ width: 1020px !important; margin: 0 auto; float: none !important; position: relative; }
.homepage_news_title{ display: inline-block; position: relative; margin: 9px 5px 20px 0; float: right; }
.homepage_news_title:before,.homepage_news_title:after{ content: ''; display: block; position: absolute; top: -4px; background: #ec8f1e; }
.homepage_news_title:before{ width: 20px; height: 20px; left: -54px }
.homepage_news_title:after{ width: 5px; height: calc(100% + 9px); left: -24px; }
#news{ display: inline-block; padding: 3px 2px; position: relative; }
#news:before, #news:after{ content: ''; background: url('border_20.png') repeat-x; height: 1px; width: calc(100% + 2px); position: absolute; left: -1px; }
#news:before{ top: 0px }
#news:after{ bottom: -1px; }

.contentsummary .vertical{ border: none; width: auto; }
.contentsummary .item{ border: none; margin: 0; padding: 0; height: auto; clear: both; line-height: 20px; margin-top: 40px; }
.homepage_news_list{ font-weight: normal; clear: both; overflow: hidden; }
.homepage_news_list a{ font-size: 22px; }
.homepage_news_list strong{ font-size:16px; }
.homepage_news_list strong{ margin-bottom: 15px; display: block; }
.homepage_news_list h3 a{ font-family: bordabold, bordademibold, bordaregular, Arial; }
.wrap_content_new{ width: 665px; float: right; position: relative; margin-right: 30px; padding-top: 13px; }
.contentsummary .item .wrap_content_new:before, .contentsummary .item .wrap_content_new:after{ content: ''; position: absolute; top: 0; }
.contentsummary .item .wrap_content_new:before{ width: 5px; height: 100%; background: #EC8F1E; left: -42px; }
.contentsummary .item .wrap_content_new:after{ width: 10px; height: 10px; background: #f7f7f7; left: -18px; }
p.text_new > a{ font-size: 14px; color: black; font-family: bordamedium, bordademibold, bordaregular, Arial; background: #ec8f1e; height: 20px; line-height: 20px; display: inline-block; padding: 0 13px; }
p.news_date{ color: #ec8f1e; font-size: 16px; position: absolute; top: 0; right: 0; }
p.news_date span{ color: #ec8f1e; }
p.news_date span:before{ content: ' - '; }

.contentsummary .item img{ width: 235px; height: 135px; position: relative; float: none; margin: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	
	transform: perspective(500px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
	-ms-transform: perspective(500px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
	-webkit-transform: perspective(500px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
	-webkit-perspective: 500px;
	-moz-perspective: 500px;
	-o-perspective: 500px;
	-ms-perspective: 500px;
	perspective: 500px;
}
.contentsummary .item:hover img{ 
	transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	-ms-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	-webkit-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	}

.contentsummary .item > a{ position: relative; margin: 0; float: left; }	
.contentsummary .item > a:after{ 
	width: 106%; height: 106%; background: #262626; content: ''; display: block; position: absolute; left: -3%; top: -3%; z-index: -1;
		transform: perspective(500px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
	-ms-transform: perspective(500px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
	-webkit-transform: perspective(500px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
	-webkit-perspective: 500px;
	-moz-perspective: 500px;
	-o-perspective: 500px;
	-ms-perspective: 500px;
	perspective: 500px;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.contentsummary .item:hover > a:after{ 
	width: 100%; height: 100%; left: 0%; top: 0%;
	transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	-ms-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
	-webkit-transform: perspective(500px) rotateX(0deg) rotateY(0deg) rotateZ(0deg);
}
.actions-news{ position: absolute; bottom: 0; right: -80px; }
.actions-news > div{ width: 52px; height: 52px; display: inline-block; cursor: pointer; }
.actions-news .more-news{ background: url('more.png') no-repeat; }
.actions-news .less-news{ background: url('less.png') no-repeat; }
.homepage_news_list .actions{ display: none; }
.contentsummary .items{ height: auto !important; }
.row_news .page{ height: auto !important; }

	
/* SLIDE PICTURE */
.row_snowdrop_engine{ min-width: 1245px; margin: 0 auto; width: 100%; position: relative; }
.c_snowdrop_engine:before, .c_snowdrop_engine:after{ content: ''; display: block; left: 0; width: 100%; position: absolute; z-index: 100; }
.c_snowdrop_engine:before{ background: url('cache_top_snowdrop.png') no-repeat; height: 65px; top: 0; }
.c_snowdrop_engine:after{ background: url('cache_bottom_snowdrop.png') no-repeat; height: 30px; bottom: 0; }
#snowdrop_engine .slide{ position: relative; }
.light_side img{ width: 100%; }
.dark_side{ position: absolute; z-index: 3; width: 70%; height: 100%; overflow: hidden; }
.dark_side img{ height: calc(100% - 2px); }
.drag_dark_side{ display: block; position: absolute; width: 98px; height: 98px; cursor: pointer; left: calc(70% - 49px); top: 80%; z-index: 5; background: url('drag_to_slide.png') no-repeat; }

.bx-wrapper{ position: relative; }
.bx-controls{ position: absolute; z-index: 100; width: 100%; bottom: 35px; }
.bx-pager.bx-default-pager{ text-align: center; }
.bx-pager-item{ display: inline-block; }
.bx-pager-link{ background: url('bullet_off.png') no-repeat; width: 20px; height: 20px; display: block; font-size: 0px; color: transparent; }
.bx-pager-link.active{ background: url('bullet_on.png') no-repeat; }

.row_snowdrop_engine .tagline{ cursor: pointer; pointer-events: auto; }
.row_snowdrop_engine .tagline.activeTagline:before{ background: #ff6a18; width: 1000px; height: 100%; position: absolute; left: -1000px; top: 0; }
.row_snowdrop_engine .tagline.activeTagline:after{ width: 12px; height: 12px; background: #ff6b18; bottom: 0; right: -19px; content: ''; display: block; position: absolute; }
.row_snowdrop_engine .tagline_description{ position: absolute; top: 300px; left: 40%; z-index: 100; padding: 36px 36px 48px 69px; }
.row_snowdrop_engine .tagline_description:before{ left: 34px; right: auto; }
.row_snowdrop_engine .tagline_description:after{ left: 52px; right: auto; }


#line-snowdrop{ position: absolute; top: 200px; left: calc(50% - 350px); z-index: 101; display: none; }

/* BLOCK CITY */
.row_and_the_city .tagline{ float: right; background: #ff6a18; color: #333333; padding: 30px 155px 30px 70px; }
.row_and_the_city .tagline span{ color: #333333; }
.row_and_the_city .content-element{ width: 860px; margin: 0 auto; }
.row_and_the_city .content-element .description{ float: right; }
.row_and_the_city .content-element .description:before, .row_and_the_city .content-element .description:after{ bottom: 48px; top: auto; left: auto; }
.row_and_the_city .content-element .description:before{ right: 8px; }
.row_and_the_city .content-element .description:after{ right: 28px; }

.row-fluid.row_screens {
    overflow: hidden;
    width: 100%;
}

.row_what_remains, .row_boxshot{
    position: relative;
}

/* BOXSHOT */
.row_boxshot{ overflow: hidden; }
.row_boxshot:before, .row_boxshot:after{ content: ''; display: block; left: 0; width: 100%; position: absolute; z-index: 1; }
.row_boxshot:before{ background: url('cache_top_keyart.png') no-repeat; height: 64px; top: -2px; }
.row_boxshot:after{ background: url('cache_bottom_keyart.png') no-repeat; height: 203px; bottom: 0; }
.c_boxshot > img{ position: absolute; left: 0; top: 0; width: 100%; }
.row_boxshot .tagline{ z-index: 1; margin-top: 200px; cursor: pointer; pointer-events: auto; }

/* SCREENSHOT */
.row_e3_video{ background: #000000 url("bg_e3_top.png") repeat scroll 0 0; padding-top: 98px; }
.screenshots_title{ display: none; }
.row_screens .assetoverview-item{ width: 29%; float: left; margin: 5px 0% 5px 3%; background: url('bg_50.png') repeat; text-align: center; padding: 30px 0 30px 1%; }
.homepage_screenshots_section, .row_e3_video .wrap-tagline{ width: 1280px; margin: 0 auto; position: relative; }
.homepage_screenshots_section .tagline, .row_e3_video .tagline{ position: absolute; right: 0; top: 220px; }

.assetoverview{ width: 100% !important; }
.assetoverview-item a{ display: block; position: relative; }
.assetoverview img{ width: 90%; position: relative; display: inline-block; }
.assetoverview a span:before, .assetoverview a span:after, .assetoverview-item a:before, .assetoverview-item a:after{ width: 13px; height: 13px; content: ''; display: block; position: absolute; }
.assetoverview a span:before{ background: url('coin_top_left.png') no-repeat; left: 4%; top: -4px; }
.assetoverview a span:after{ background: url('coin_top_right.png') no-repeat; right: 4%; top: -4px; }

.assetoverview-item a:before{ background: url('coin_bottom_left.png') no-repeat; left: 4%; bottom: -4px; }
.assetoverview-item a:after{ background: url('coin_bottom_right.png') no-repeat; right: 4%; bottom: -4px; }
.assetoverview-item{ position: relative; }
.assetoverview-item:nth-child(3n+1){ clear: both; }
.assetoverview-item:before, .assetoverview-item:after{ content: ''; display: block; position: absolute; background: #ec901e; top: 26px; }
.assetoverview-item:before{ width: 12px; height: 12px; left:1%; }
.assetoverview-item:after{ width: 3px; height: calc(100% - 52px); left: 5%; }
.row_screens .items{ display: none; }
#homepage_video_screenshot_top > video{ background: url('bg_screenshot.jpg') no-repeat; }

#watchlines{ position: absolute; }

.mobile-screenshot{ width: 100%; }

/* TRAILER */
.row_gameplay_trailer{ position: relative; }
.row_gameplay_trailer:before, .row_gameplay_trailer:after{ content: ''; display: block; left: 0; width: 100%; position: absolute; z-index: 1; }
.row_gameplay_trailer:before{ background: url('cache_top_keyart.png') no-repeat; height: 62px; top: 0; }
.row_gameplay_trailer:after{ background: url('cache_bottom_cgi.png') no-repeat; height: 76px; bottom: 0; }

#gameplay_trailer > video{ position: absolute; top: 0; left: 0; background: url('picture_video_trailer.jpg') no-repeat; max-width: 100%; width: 100%; }
.row_gameplay_trailer .wrapper-tagline{ margin-top: 190px; position: relative; }

/* VIDEO DOUBLE */
.row_videoloop_block{ position: relative; }
#VideoDouble{ background: url('picture_video_double.jpg') no-repeat; }
#homepage_video_loop_top{ position: relative; }
.row_videoloop_block .content-element{ left: 52%; position: absolute; top: 52%; }
.row_videoloop_block .content-description{ width: 490px; height: 300px; padding: 5px 19px 5px 12px; }
.row_videoloop_block .content-description:before{ background: url("bloc_texte_loop_top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); top: 0; }
.row_videoloop_block .content-description:after{ background: url("bloc_texte_loop_bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: 0; }

.row_videoloop_block .description:after{ width: 0; height: 0; }
.row_videoloop_block .description:before{ left: 24px; }
.row_videoloop_block .description{ width: auto; }

/* E3 VIDEO */
.row_e3_video{ position: relative; }
.row_e3_video .c_e3_video:before{ content: ''; display: block; position: absolute; height: 96px; left: 0; top: 0; z-index: 10; background: url('cache_top_e3.png') no-repeat center 0; width: 100%; }
.row_e3_video .c_e3_video:after{ content: ''; display: block; position: absolute; height: 90px; left: 0; bottom: 0; z-index: 10; background: url('cache_bottom_e3.png') no-repeat center 0; width: 100%; }
#e3_video{ text-align: center; }
.wrap-slide{ height: 350px; padding-top: 40px; background: url('bg_e3_thumb.png') repeat 3px 3px; width: 100%; }

#e3_video .slide{ display: inline-block; width: 288px; position: relative; padding: 3px; margin: 0 10px; }
#e3_video .slide:before, #e3_video .slide:after{ content: ''; left: 0; width: 100%; height: 13px; display: block; position: absolute; left: 0px; }
#e3_video .slide:before{ background: url('coin_top_e3_thumb.png') no-repeat; top: -3px; }
#e3_video .slide:after{ background: url('coin_bottom_e3_thumb.png') no-repeat; bottom: -3px; }
#e3_video .slide img{ max-width: 100%; }

.number_video_e3{ position: absolute; bottom: -54px; left: 0; font-size: 36px; font-family: bordaregular, bordamedium, bordademibold, Arial; color: #e5e5e5; text-shadow: 4px 3px 4px #afafaf; background: url('bg_number.png') no-repeat; width: 84px; height: 49px; line-height: 49px; text-align: center; opacity: 0.5;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}

#e3_video .slide:hover .number_video_e3{
	opacity: 1;
}
.wrap-video-e3{ padding-top: 105px; }

.slide a:after{ background: url("bg_e3_off.png") no-repeat 0 0; content: ""; display: block; height: 162px; position: absolute; top: 0; width: 288px; }
.slide a.current-e3video:after{ background: none; }


/* BUY NOW */
.row_join_now{ text-align: center; padding-top: 100px; position: relative; }
.homepage_join_the_division{ display: inline-block; padding: 3px 2px; position: relative; }
.homepage_join_the_division:before, .homepage_join_the_division:after{ content: ''; background: url('border_20.png') repeat-x; height: 1px; width: calc(100% + 2px); position: absolute; left: -1px; }
.homepage_join_the_division:before{ top: 0px }
.homepage_join_the_division:after{ bottom: -1px; }
.homepage_join_the_division a:before{ left: -8px; background: url('coin_left_preorder.png') no-repeat; }
.homepage_join_the_division a:after{ right: -8px; background: url('coin_right_preorder.png') no-repeat; }
.homepage_join_the_division a:before, .homepage_join_the_division a:after{ height: 120px; width: 26px; }

.row_join_now:before{ content: ''; width: 312px; height: 312px; display: block;background: url('preorder_circle.png') no-repeat; position: absolute; left: calc(50% - 156px); top: 0px; }

.row_join_now:before{
  -webkit-animation: rotateorder 5s infinite; /* Safari 4+ */
  -moz-animation:    rotateorder 5s infinite; /* Fx 5+ */
  -o-animation:      rotateorder 5s infinite; /* Opera 12+ */
  animation:         rotateorder 5s infinite; /* IE 10+ */
}

@-webkit-keyframes rotateorder{
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes rotateorder{
  0%   { -moz-transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); }
}
@-o-keyframes rotateorder{
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes rotateorder{
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.play_bt{ position: absolute; left: 0%; top: 250px; pointer: cursor; z-index: 10000; }